<?php
if (!isset($_SESSION['login'])){
	$_SESSION['login']=False;
	}
if (!$_SESSION['login']){
	if (isset($_SESSION['feedback'])){echo($_SESSION['feedback']);}
?>
<h2>Login</h2>
<form action="/user/login" method="POST">
	<p>Name: <input name="name" id="name"></p>
	<p>Psw: <input type="password" name="psw" id="psw"></p>
	<p> <input type="submit" name="login" value="OK"></p>
</form>
<form action="/user/register" method="POST">	
	<p> <input type="submit" value="register"></p>
</form>
<?php
	}else{
		echo("Willkommen, ");
		var_dump($_SESSION);
		}